Document: libdecentxml-java
Title: API Javadoc for DecentXML Java library
Author: Aaron Digulla
Abstract: This is the API Javadoc for the libdecentxml-java library.
Section: Programming

Format: HTML
Index: /usr/share/doc/libdecentxml-java/api/index.html
Files: /usr/share/doc/libdecentxml-java/api/*
